{
	"Tones":{
		"选择国家":{
			"PNo": "P20058",
            "ViewType": "ComboBox",
            "Hint": "Select DHCP Option 2 to allow the network to override the Time Zone setting",
            "Choices": [
                "自定义",
                "澳大利亚",
				"奥地利",
				"巴西",
				"比利时",
				"中国",
				"智利共和国",
				"捷克共和国",
				"丹麦",
				"芬兰",
				"法国",
				"德国",
				"英国",
				"希腊",
				"匈牙利",
				"Lithuania",
				"印度",
				"意大利",
				"日本",
				"墨西哥",
				"新西兰",
				"荷兰",
				"挪威",
				"葡萄牙",
				"西班牙",
				"瑞士",
				"瑞典",
				"俄罗斯",
				"美国"				
            ]
		},
		
		"拨号音":{
			"PNo": "P4000",
            "ViewType": "Edit",
			"Hint":""
		},
		"回铃音":{
			"PNo": "P4001",
            "ViewType":"Edit",
			"Hint":""
		},
		"忙碌音":{
			"PNo":"P4002",
            "ViewType":"Edit",
			"Hint":""
		},
		"交换机忙碌音":{
			"PNo":"P4003",
            "ViewType":"Edit",
			"Hint":""
		},
		"确认音":{
			"PNo":"P4004",
            "ViewType":"Edit",
			"Hint":""
		},
		"等待音":{
			"PNo":"P4005",
            "ViewType":"Edit",
			"Hint":""
		}
		
	}
}